<!DOCTYPE HTML>
<html>
    <head>
        <meta charset="utf-8">
	    <meta name="viewport" content="width=device-width, initial-scale=1">
        <title>Developer Portfolio</title>
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

    </head>
    <body >

        <!-- Navbar -->
        <div class="text-center pd-1 bg-primary fixed-top ">

            <a class= "text-light mr-3 ml-3"href="">
                Home
            </a>
            <a class= "text-light mr-3 ml-3"href="">
                About Me
            </a>
            <a class= "text-light mr-3 ml-3" href="">
                Projects
            </a>

        </div>
        <!-- End of Navbar -->

        <!-- About Me -->
        <div class="text-center w-50 mx-auto">

            <div>

                <img class = "rounded-circle mt-5" width="200" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae"/>
                <div >
                    <h2 class="border border-primary border-top-0 border-left-0 border-right-0 border-bottom-20 w-30 d-inline-block">
                        Ada Lovelace
                    </h2>
                    <h4 >Full-Stack Web Developer</h4>
                </div>
                
            </div>

            <p class="mt-4 ">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            </p>

        </div>
        <!-- End of About Me -->

        <!-- Projects -->
        <div class="d-flex justify-content-around text-center mt-3 bg-secondary mb-2 w-100 mx-auto pt-3 pb-3 pr-3 pl-3">
            <div class="d-inline-block w-25 mr-3 ml-5 mt-3 mb-3 pt-3 pb-3 pr-3 pl-3 bg-dark" >
                <img class="img-fluid "src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png">
                <h3 class="text-light mt-3">My First Project</h3>
                <p class="text-light mt-3">A simple project made from HTML</p>
            </div>
            <div class="d-inline-block w-25 mr-2 ml-2 mt-3 mb-3 pt-3 pb-3 pr-3 pl-3 bg-dark">
                <img class="img-fluid "src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png">
                <h3 class="text-light mt-3">My Second Project</h3>
                <p class="text-light mt-3">A simple project made from CSS</p>
            </div>
            <div class="d-inline-block w-25 mr-5 ml-3 mt-3 mb-3 pt-3 pb-3 pr-3 pl-3 bg-dark">
                <img class="img-fluid "src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png">
                <h3 class="text-light mt-3">My Third Project</h3>
                <p class="text-light mt-3 pt-0 pb-0 pr-0 pl-0 mr-0 ml-0">A simple project made from Bootstrap</p>
            </div>
        </div>
        <!-- End of Projects -->

        <!-- Footer -->
        <div class="fixed-bottom bg-primary text-light text-center w-100">
            <p>All assets are used for educational purposes only.</p>
        </div>
        <!-- End of Footer -->

    </body>
</html>
